<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <title>Document</title>
  </head>
  <body style="background: rgb(160, 154, 154);">
    <center>
      <div class="bg">  
          
        <div class="bg-2">
            <div class="blog">
                <span style="font-weight:700;">Nutthapong Piboonwitayagul</span>
                <p><i class="material-icons">&#xe55f;</i>New Jersey , USA.</p>
                <hr width="75%">
                <p>Lorem ips consectetur adipisium ,eiusmod</p>
                <p>    tempor incididuin reprehendeanim</p>
            </div>
        </div>
        <img class="bg-3" src="./assets/ดาวน์โหลด.png"></img>
      </div>
      <div class="footer">
        <img src="./assets/icons8-facebook-50.png" alt="">
        <img src="./assets/icons8-google-80.png" alt="">
        <img src="./assets/icons8-twitter-50.png" alt="">
      </div>
    </center>
  </body>
  <style>
    .blog{
        margin-top: 80px;
        border-top: rgb(122, 122, 126);
    }
    .bg {
        width: 500px;
        height: 600px;
        margin-top: 200px;
        border-top: 1px solid rgb(107, 107, 112);
        border-left: 1px solid rgb(107, 107, 112);
        border-right: 1px solid rgb(107, 107, 112);
        border-bottom: 1px solid rgb(122, 122, 126);        
        background: rgb(122, 122, 126);
        position: relative;
        
    }
    .bg-2{
        width: 490px;
        height: 300px;
        border-top: 1px solid rgb(122, 122, 126) ;
        border-bottom: 1px solid rgb(122, 122, 126);
        border-radius: 20px;
        margin-top: 200px ;
        margin-left: 5px;
        margin-right: 5px;
        background: rgba(73, 70, 70, 0.699);
        position: absolute;
        z-index: 1;

    }
    .bg-3{
        width: 130px;
        height: 120px;
        border: 10px solid rgb(255, 255, 255);
        border-radius: 50%;
        position: absolute;
        z-index: 2;
        background: brown;
        left: 180px;
        top: 110px;
    }
    .footer{
        width: 500px;
        height: 50px;
        border-left: 1px solid rgb(122, 122, 126);
        border-right: 1px solid rgb(122, 122, 126);
        border-bottom: 1px solid rgb(122, 122, 126);
        background: rgb(122, 122, 126);
        position: relative;
    }
    img{
        width: 30px;
        height: 30px;
        
    }
  </style>
</html>
